Уязвимость BDU:2019-04135

Дата: 15.10.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04135.

Наименование уязвимости: Уязвимость компонента Security программных платформ Java SE и Java SE Embedded, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации.

Описание уязвимости: Уязвимость компонента Security программных платформ Java SE и Java SE Embedded связана с недостатками контроля доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить несанкционированный доступ к защищаемой информации с помощью многочисленных сетевых протоколов
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Операционная система Debian GNU/Linux 8.0 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Debian GNU/Linux 10 | Прикладное ПО информационных систем Oracle Corp. Java SE 7u231 | Прикладное ПО информационных систем Oracle Corp. Java SE 8u221 | Прикладное ПО информационных систем Oracle Corp. Java SE 11.0.4 | Прикладное ПО информационных систем Oracle Corp. Java SE 13 | ПО виртуализации/ПО виртуального программно-аппаратного средства Oracle Corp. Java SE Embedded 8u221 | Прикладное ПО информационных систем Oracle Corp. OpenJDK до 7u231 | Прикладное ПО информационных систем Oracle Corp. OpenJDK до 8u221 | Прикладное ПО информационных систем Oracle Corp. OpenJDK до 11.0.4 | Прикладное ПО информационных систем Oracle Corp. OpenJDK до 13 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 | Debian GNU/Linux 80 | OpenSUSE Leap 150 | OpenSUSE Leap 151 | Debian GNU/Linux 10 |
Дата выявления: 15.10.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:N/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)
Низкий уровень опасности (базовая оценка CVSS 3.0 составляет 3,7)

Возможные меры по устранению:
Использование рекомендаций:
Для OpenSUSE:
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00064.html
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00066.html

Для программных продуктов Oracle:
https://www.oracle.com/security-alerts/cpuoct2019.html

Для OpenJDK-11:
Обновление программного обеспечения до 11.0.5+10-2 или более поздней версии
Для OpenJDK-8:
Обновление программного обеспечения до 8u232-b09-1 или более поздней версии
Для OpenJDK-7:
Обновление программного обеспечения до 7u231-2.6.19-1~deb8u2 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета openjdk-11) до 11.0.5+10-1~deb10u1 или более поздней версии
Обновление программного обеспечения (пакета openjdk-8) до 8u232-b09-1~deb9u1 или более поздней версии
Обновление программного обеспечения (пакета openjdk-7) до 7u231-2.6.19-1~deb8u2 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-2894.

Тип ошибки CWE: CWE-284
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00064.html
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00066.html
http://www.openwall.com/lists/oss-security/2019/10/02/2
http://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html
https://minerva.crocs.fi.muni.cz/
https://seclists.org/bugtraq/2019/Oct/27
https://seclists.org/bugtraq/2019/Oct/31
https://security.netapp.com/advisory/ntap-20191017-0001/
https://www.debian.org/security/2019/dsa-4546
https://www.debian.org/security/2019/dsa-4548

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *